"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Returns a map constructed from given object.
 *
 * @ignore
 * @param object is the object to create `Map` from.
 * @returns `Map` created from object.
 */
function mapFrom(object) {
    return new Map(Object.entries(object));
}
exports.default = mapFrom;
//# sourceMappingURL=map-from.js.map